body 
{ 
	background-color: #AAAAAA;
	background-image: url("TE_BACKGROUND-TRANSPARENT.jpg"); 
}

h1
{
	font-size: 4em;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;

}

#wrapper 
{ 
	width: 1050px;
	margin-left: Auto;
	margin-right: Auto;	
}

#banner 
{ 
	height: 170px;
	background-color: rgba(103,0,3,0.75);
	padding-left:135px;
}

#BannerID
{
	width: 800px;
	float: left;
}

#BannerImage
{
	width: 750px;
}


a:link 
{
    text-decoration: none;
	color: #FFFFFF;
}

a:visited 
{
	text-decoration: none;
	color: #FFFFFF;
}

a:hover 
{
	text-decoration: underline;
	color: #FFFFFF;
}

a:active {
    	text-decoration: underline;
	color: #FFFFFF;
}


#Social
{
	width: 260px;
	float: left;
}

#mainbody 
{ 
	height: 520px;
	background-color: rgba(153,1,0,0.8);
	padding-top:5px;
	padding-left:5px;
	padding-right:10px;
}

#MainColumn
{
	width: 375px;
	height: 520px;
	float: left;
}

#slideShowImages img
{
	height: 500px;
}

#SideColumn
{
	width: 650px;
	float: left;
	text-align:center;
	padding-top:60px;
}

#footer 
{ 
	height: 45px;
	background-color: rgba(103,0,3,0.95);
	text-align:center;
	padding-top:5px;
}

